wreplace(1)

NAME
wreplace - Replace an address with the contents of stdin.

SYNOPSIS
Goto [-v] [-c] [-b] address

OPTIONS

-v  If the -v option is present, Goto prints its version number and date and exits.

-c  If the -c option is present, wreplace creates the window if necessary.

-b  If the -b option is present, wreplace sets the backup flag on any windows it creates.

-d

DESCRIPTION
wreplace must be able to connect to a running wily(1).

wreplace searches for address and replaces it with the contents of the standard input. address must be a valid wily address.

RETURNS
Goto returns zero if it was able to execute the remote goto command, otherwise it returns non-zero. No indication of the success or the failure of the actual search is given.

EXAMPLES

Create a manifest file:

    ls | wreplace -c -b MANIFEST:,

SEE ALSO
wily(1) wgoto(1)

AUTHOR
Alan Watson (alan@oldp.nmsu.edu)